<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="Pocket Digital Clock" group="Today Plugins" checked="True">
    <Tip>A clock for Today screen which resembles the HTC Home clock</Tip>
    <Guid type="p">ed59675d-6302-4c31-a9cc-e09701a5a927</Guid>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>8/01/2008</OEMDate>
    <AppAuthorURL>http://project.ionized.googlepages.com/pdc</AppAuthorURL>
    <OEMVersion>1.3</OEMVersion>
    <AppVersion>1.1.7</AppVersion>
  </Item>
</Items>